﻿<?xml version="1.0" encoding="utf-8"?>
<WwiseSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <CopySoundBanksAsPreBuildStep>true</CopySoundBanksAsPreBuildStep>
  <GenerateSoundBanksAsPreBuildStep>false</GenerateSoundBanksAsPreBuildStep>
  <SoundbankPath>Audio/GeneratedSoundBanks</SoundbankPath>
  <CreatedPicker>true</CreatedPicker>
  <CreateWwiseGlobal>true</CreateWwiseGlobal>
  <CreateWwiseListener>true</CreateWwiseListener>
  <ShowMissingRigidBodyWarning>true</ShowMissingRigidBodyWarning>
  <ShowSpatialAudioWarningMsg>true</ShowSpatialAudioWarningMsg>
  <WwiseInstallationPathMac />
  <WwiseInstallationPathWindows>C:\Program Files (x86)\Audiokinetic\Wwise 2021.1.1.7601</WwiseInstallationPathWindows>
  <WwiseProjectPath>../../IAM6_Lsson7_WWISE/IAM6_Lesson7/IAM6_Lesson7.wproj</WwiseProjectPath>
  <UseWaapi>true</UseWaapi>
  <WaapiPort>8080</WaapiPort>
  <WaapiIP>127.0.0.1</WaapiIP>
</WwiseSettings>